Title: Thinkapd x301 Restoration: Paintjob
Author: Alessandro Mauri


# Thinkpad x301 Restoation Project: Paintjob

There are basically two options worth noting:

1. Automotive spray paints
2. Automotive vinyl wraps

## Why Automotive products

Automotive products have to endure use, flex weather and extreme temperature 
conditions (think about parts close to the engine or winter cold), so they will
endure much better the everyday life of a laptop. Also the risk of separation
or flaking is lower and resistance to moisture is much better than with standard
paints or vinyls that are not designed to endure such conditions.

## Using paints

Using paint is the "basic" method of restoring any surface, basically it boils
down to prep work and finding the right paints (color, texture, material
compatibility etc.) but this process is very time consuming and very easy to
mess up for beginners such as myself.

The pros of the paint are:

- Could lead to better results, closer to the original
- Could be more durable
- More options of color
- More brand and quality options

The cons of paint are:

- Longer preparation
- Harder to work with
- Different materials need different paints and/or base coats (metal for the
  lid and plasic for everything else)
- Harder to apply right
- Harder to fix mistakes
- Higher price

## Using vinyl wraps

Vinyl wrap films are thin, sticky, texturized sheets of plastic which one can
apply onto a surface, kinda like a very big sticker, in order to change it's
color. This is not news for cars and for [laptops][dbrand], vinyl "skins" are
a convenient way to change the color of a surface, they are removable, easy to
apply and can form to most surfaces.

Pros of vinyl wraps are:

- Much easyer prep work and installation
- Good durability
- "All in one" solution to the problem
- Very cost-effective

Cons of Vinyl wraps are:

- Easier (by design) to peel and remove
- Unsure about age and durability
- Cannot double coat
- Thicker than paint
- More limited color palette
- Very few "good" brands/options

Vinyl wrap options:

1. 3M brand, sets the standard for all things adhesive, widely used in the
   automotive space and in good quality [laptop skins][dbrand]
  1. [1080 series films][3m1080], cheaper and good enough for laptops
  2. [2080 series films][3m2080], pricier but newer and more resistant

[dbrand]: https://dbrand.com/
[3m1080]:
[3m1080]: